Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Mar 2001 05:06:28

la xod cusku di'e

> > But some opinions are held with more certainty than others,
> > {birti} is useful to make that distinction.
>
>A whole gismu to denote a minor deviation of amount in another gismu?
>Perhaps we could use a gismu for "big dog".

Well, we already have gismu for "female sibling" and such,
and even for "sofa", so why not?

> > It certainly does. If you say that A believes B you are making
> > a judgment.
>
>Not at all. I am objectively reporting the personal claims of A. "Sophie
>is a Muslim" is objective fact.

Meaning you couldn't possibly be wrong? Once you have stated that
she is a Muslim there is no way you could be convinced that you
were wrong in your call?

>"Sophie KNOWS Mohammed is Allah's only
>prophet" is not objective, because I am sneaking in my own agreement with
>her.

I don't understand why you call it sneaking in. You are certainly
stating as part of your claim that it is true that Mohammed is
Allah's only prophet, but what's sneaky about that? Is it because
the subclause is in x2 instead of x1 as it would be if you used
jetnu?

> > I don't see any special bias sneaking in with djuno. Nothing
> > that doesn't sneak in with jetnu.
>
>Because if I tell you something is true, the fact that I am saying it
>means that I think it's true.

Yes, and the same thing happens when you tell me that something
is knowledge.

>But in the case of narration, to
>automatically insert my own judgement is questionable.

Narration? {djuno} is narration and {jetnu} is not?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.